Subject: Ticket Assigned - need escalation // POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 10:05:01 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // POD tony                    Bot:  Hi again! Bot:  Please enter your name Customer:  tony Bot:  Hi Tony ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9515221633 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:44 PM, 28th Nov                   mayar                   Hi Tony,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:45 PM, 28th Nov                     tony                    Hi Mayar,           01:45 PM, 28th Nov                     tony                    I am still waiting for the delivery, and no one contacted me yet           01:45 PM, 28th Nov                     tony                    As per yesterday’s conversation I didn’t receive any update from your team yet           01:46 PM, 28th Nov                     tony                    Could you please arrange delivery today or please refund my money           01:46 PM, 28th Nov                     tony                    this is very disappointing  as we are not getting a proper response on the delivery           01:47 PM, 28th Nov                   mayar                   Please allow me a moment to check this for you.           01:48 PM, 28th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           01:50 PM, 28th Nov                   mayar                   We have checked and we would like to inform you that our courier team contacted on (971552108116) and delivered the order on (27/11/2021).           01:50 PM, 28th Nov                     tony                    Yesterday no one contacted me           01:51 PM, 28th Nov                     tony                    And I didn’t receive my items           01:52 PM, 28th Nov                     tony                    That’s what from yesterday I am telling your team           01:52 PM, 28th Nov                     tony                    Please check old messages and reply me with a proper answer           01:52 PM, 28th Nov                   mayar                   Could you please confirm is this your correct phone number 971552108116?           01:54 PM, 28th Nov                     tony                    Yes           01:54 PM, 28th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:56 PM, 28th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:56 PM, 28th Nov                     tony                    When can I get some update           01:57 PM, 28th Nov                     tony                    Could you pleaSe share us any complaint register number to follow up           01:57 PM, 28th Nov                   mayar                   You will be updated through your email address within 24 hours           02:00 PM, 28th Nov                   mayar                   Is there anything else i can help you with           02:00 PM, 28th Nov                     tony                    No thanks           02:01 PM, 28th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:04 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3479994